@charset "UTF-8";

body {
	font-family: 'Cairo', sans-serif;
	background-color: #f8f9fa;
}

.track-box {
	background: white;
	border-radius: 12px;
	box-shadow: 0 2px 8px rgba(0, 0, 0, 0.1);
	padding: 25px;
	margin-top: 30px;
}

.btn-cancel {
	background-color: #dc3545;
	color: white;
}

.btn-return {
	background-color: #ffc107;
	color: black;
}